#ifndef NTC_SENSOR_H_
#define NTC_SENSOR_H_

/**
 * @brief Initialize ntc senso
 *
 */
void ntc_sensor_init(void);

/**
 * @brief Return temperature after temp_sensor_measure
 *
 * @return float
 */
float ntc_temp_sensor(void);

#endif /* NTC_SENSOR_H_ */
